Public Class Form1

    Private Sub Form1_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Label1.BackColor = Color.FromArgb(60, Color.Green)
        Label2.BackColor = Color.FromArgb(120, Color.Green)
        Label3.BackColor = Color.FromArgb(180, Color.Green)
        Label4.BackColor = Color.FromArgb(240, Color.Green)
    End Sub

    Private Sub Label1_Click_1(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label1.Click

    End Sub
End Class